<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwConfigurationDB: Indices used to refer to recipeObject variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwConfigurationDB
   &#160;<span id="projectnumber">8.4.3</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('group__recipeObjectIndices.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">Indices used to refer to recipeObject variables</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader">Indexing constants for recipeObject variables</h2></td></tr>
<tr><td class="ititle" colspan="2"><p><a class="anchor" id="amgrpae31ef52c071a859214fc4a6dd9b7442"></a>The following constants are used to refer to the data in a single row of a <a class="el" href="index.html#recipeObject">recipeObject</a> variable (a recipeRow). </p>
</td></tr>
<tr class="memitem:gad5ea4f6d92f8123415196a8d615971b3"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#gad5ea4f6d92f8123415196a8d615971b3">fwConfigurationDB_RO_DPE_NAME</a> = 1</td></tr>
<tr class="separator:gad5ea4f6d92f8123415196a8d615971b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5f0878648ba6d1293474d940358fa98b"><td class="memItemLeft" align="right" valign="top"><a id="ga5f0878648ba6d1293474d940358fa98b"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_DP_NAME</b> = 2</td></tr>
<tr class="separator:ga5f0878648ba6d1293474d940358fa98b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa7b8037104d046354491868b3b7e4380"><td class="memItemLeft" align="right" valign="top"><a id="gaa7b8037104d046354491868b3b7e4380"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_DP_TYPE</b> = 3</td></tr>
<tr class="separator:gaa7b8037104d046354491868b3b7e4380"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad25bdec8f517ec3d4c0e703b454d8f4f"><td class="memItemLeft" align="right" valign="top"><a id="gad25bdec8f517ec3d4c0e703b454d8f4f"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ELEMENT_NAME</b> = 4</td></tr>
<tr class="separator:gad25bdec8f517ec3d4c0e703b454d8f4f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad751e8cff5fb013b18fa78d3503b4c49"><td class="memItemLeft" align="right" valign="top"><a id="gad751e8cff5fb013b18fa78d3503b4c49"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ELEMENT_TYPE</b> = 5</td></tr>
<tr class="separator:gad751e8cff5fb013b18fa78d3503b4c49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0f31611e13222efa6239a02134801223"><td class="memItemLeft" align="right" valign="top"><a id="ga0f31611e13222efa6239a02134801223"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_HIERARCHY</b> = 6</td></tr>
<tr class="separator:ga0f31611e13222efa6239a02134801223"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga09f1d007f42c65babd20e78d60d4f039"><td class="memItemLeft" align="right" valign="top"><a id="ga09f1d007f42c65babd20e78d60d4f039"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_HAS_VALUE</b> = 7</td></tr>
<tr class="separator:ga09f1d007f42c65babd20e78d60d4f039"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4159335896bd50a822c94aebc1ae1a78"><td class="memItemLeft" align="right" valign="top"><a id="ga4159335896bd50a822c94aebc1ae1a78"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_HAS_ALERT</b> = 8</td></tr>
<tr class="separator:ga4159335896bd50a822c94aebc1ae1a78"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabe929f7bdcbcabc9c4cc6291bed1b298"><td class="memItemLeft" align="right" valign="top"><a id="gabe929f7bdcbcabc9c4cc6291bed1b298"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_VALUE</b> = 9</td></tr>
<tr class="separator:gabe929f7bdcbcabc9c4cc6291bed1b298"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga801f569465d64d62f8a1fc556f6ba3ff"><td class="memItemLeft" align="right" valign="top"><a id="ga801f569465d64d62f8a1fc556f6ba3ff"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_ACTIVE</b> = 10</td></tr>
<tr class="separator:ga801f569465d64d62f8a1fc556f6ba3ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaa518f7e940e23f0e96408b7b95f6b45"><td class="memItemLeft" align="right" valign="top"><a id="gaaa518f7e940e23f0e96408b7b95f6b45"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_TEXTS</b> = 11</td></tr>
<tr class="separator:gaaa518f7e940e23f0e96408b7b95f6b45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga94970e24f4554e2fe53365a59ade0cc5"><td class="memItemLeft" align="right" valign="top"><a id="ga94970e24f4554e2fe53365a59ade0cc5"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_LIMITS</b> = 12</td></tr>
<tr class="separator:ga94970e24f4554e2fe53365a59ade0cc5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7e14a9675403344c88d7b616ae86e57e"><td class="memItemLeft" align="right" valign="top"><a id="ga7e14a9675403344c88d7b616ae86e57e"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_CLASSES</b> = 13</td></tr>
<tr class="separator:ga7e14a9675403344c88d7b616ae86e57e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9dc1def057e00827232854f723eeca1d"><td class="memItemLeft" align="right" valign="top"><a id="ga9dc1def057e00827232854f723eeca1d"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_TYPE</b> = 14</td></tr>
<tr class="separator:ga9dc1def057e00827232854f723eeca1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga36d793af1e6a750eb3ce47e3be4eb83f"><td class="memItemLeft" align="right" valign="top"><a id="ga36d793af1e6a750eb3ce47e3be4eb83f"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_MINIDX</b> = 10</td></tr>
<tr class="separator:ga36d793af1e6a750eb3ce47e3be4eb83f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3b042f4165d1c7797e9b2472f764f591"><td class="memItemLeft" align="right" valign="top"><a id="ga3b042f4165d1c7797e9b2472f764f591"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_ALERT_MAXIDX</b> = 14</td></tr>
<tr class="separator:ga3b042f4165d1c7797e9b2472f764f591"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga144290729f22955f9dec631c0f5fb4ee"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#ga144290729f22955f9dec631c0f5fb4ee">fwConfigurationDB_RO_REC_VERSIONID</a> = 15</td></tr>
<tr class="separator:ga144290729f22955f9dec631c0f5fb4ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf21e6157680bf38c184c3db92f69f97b"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#gaf21e6157680bf38c184c3db92f69f97b">fwConfigurationDB_RO_RECDATA_PROPID</a> = 16</td></tr>
<tr class="separator:gaf21e6157680bf38c184c3db92f69f97b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga79d37bf4634b41976ebc6b0938429460"><td class="memItemLeft" align="right" valign="top"><a id="ga79d37bf4634b41976ebc6b0938429460"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_DATECREATED</b> = 17</td></tr>
<tr class="separator:ga79d37bf4634b41976ebc6b0938429460"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9a040f67f0c207cda3f90ec08ad0e7ca"><td class="memItemLeft" align="right" valign="top"><a id="ga9a040f67f0c207cda3f90ec08ad0e7ca"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_MAXIDX</b> = 17</td></tr>
<tr class="separator:ga9a040f67f0c207cda3f90ec08ad0e7ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3ed19c3a5b74b6b38526eb3f6b4ce834"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#ga3ed19c3a5b74b6b38526eb3f6b4ce834">fwConfigurationDB_RO_METAINFO_START</a> = 18</td></tr>
<tr class="separator:ga3ed19c3a5b74b6b38526eb3f6b4ce834"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1facfa8e5e348f567455a76d44a46144"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#ga1facfa8e5e348f567455a76d44a46144">fwConfigurationDB_RO_META_ORIGNAME</a> = 18</td></tr>
<tr class="separator:ga1facfa8e5e348f567455a76d44a46144"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadbed7ab981c3666482ac3506a31b6876"><td class="memItemLeft" align="right" valign="top"><a id="gadbed7ab981c3666482ac3506a31b6876"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_COMMENT</b> = 19</td></tr>
<tr class="separator:gadbed7ab981c3666482ac3506a31b6876"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae3bc831b2cd85763fc5b22e1b109f1f0"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#gae3bc831b2cd85763fc5b22e1b109f1f0">fwConfigurationDB_RO_META_RECIPETYPE</a> = 20</td></tr>
<tr class="separator:gae3bc831b2cd85763fc5b22e1b109f1f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad614ab47d8d812514153f61eef866593"><td class="memItemLeft" align="right" valign="top"><a id="gad614ab47d8d812514153f61eef866593"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_CLASSNAME</b> = 21</td></tr>
<tr class="separator:gad614ab47d8d812514153f61eef866593"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae45f676d9cb2aeae9d46e5d63abdab2c"><td class="memItemLeft" align="right" valign="top"><a id="gae45f676d9cb2aeae9d46e5d63abdab2c"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_AUTHOR</b> = 22</td></tr>
<tr class="separator:gae45f676d9cb2aeae9d46e5d63abdab2c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad1f62abf443bdde6fbc53388c07d1ab2"><td class="memItemLeft" align="right" valign="top"><a id="gad1f62abf443bdde6fbc53388c07d1ab2"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_CREATIONTIME</b> = 23</td></tr>
<tr class="separator:gad1f62abf443bdde6fbc53388c07d1ab2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga77a3591df302f7bcff8bf9b6129cceae"><td class="memItemLeft" align="right" valign="top"><a id="ga77a3591df302f7bcff8bf9b6129cceae"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_LASTACTIVATIONTIME</b> = 24</td></tr>
<tr class="separator:ga77a3591df302f7bcff8bf9b6129cceae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0b7062bfb3ae7bd576d3d2d49ee082f8"><td class="memItemLeft" align="right" valign="top"><a id="ga0b7062bfb3ae7bd576d3d2d49ee082f8"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_LASTACTIVATIONUSER</b> = 25</td></tr>
<tr class="separator:ga0b7062bfb3ae7bd576d3d2d49ee082f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9cd988e73f47cb5bc52988a2857126e5"><td class="memItemLeft" align="right" valign="top"><a id="ga9cd988e73f47cb5bc52988a2857126e5"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_LASTMODIFICATIONTIME</b> = 26</td></tr>
<tr class="separator:ga9cd988e73f47cb5bc52988a2857126e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab4666e797a943136093de1601398311e"><td class="memItemLeft" align="right" valign="top"><a id="gab4666e797a943136093de1601398311e"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_LASTMODIFICATIONUSER</b> = 27</td></tr>
<tr class="separator:gab4666e797a943136093de1601398311e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0ba2300f6fc0a47b58405ccbd566eb9d"><td class="memItemLeft" align="right" valign="top"><a id="ga0ba2300f6fc0a47b58405ccbd566eb9d"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_LASTMODIFICATIONCOMMENT</b> = 28</td></tr>
<tr class="separator:ga0ba2300f6fc0a47b58405ccbd566eb9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4b7883343b8bd1950ee499a12ab832a8"><td class="memItemLeft" align="right" valign="top"><a id="ga4b7883343b8bd1950ee499a12ab832a8"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_PREDEFINED</b> = 29</td></tr>
<tr class="separator:ga4b7883343b8bd1950ee499a12ab832a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8cdaa35c13270e5f6993ae8c276b2fd9"><td class="memItemLeft" align="right" valign="top"><a id="ga8cdaa35c13270e5f6993ae8c276b2fd9"></a>
const int&#160;</td><td class="memItemRight" valign="bottom"><b>fwConfigurationDB_RO_META_RECIPEVERSION</b> = 30</td></tr>
<tr class="separator:ga8cdaa35c13270e5f6993ae8c276b2fd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga04ed53e0c05514a62064377c9299bd29"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__recipeObjectIndices.html#ga04ed53e0c05514a62064377c9299bd29">fwConfigurationDB_RO_METAINFO_END</a> = 30</td></tr>
<tr class="separator:ga04ed53e0c05514a62064377c9299bd29"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Variable Documentation</h2>
<a id="gad5ea4f6d92f8123415196a8d615971b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad5ea4f6d92f8123415196a8d615971b3">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_DPE_NAME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_DPE_NAME = 1</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>{@ </p>

</div>
</div>
<a id="ga144290729f22955f9dec631c0f5fb4ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga144290729f22955f9dec631c0f5fb4ee">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_REC_VERSIONID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_REC_VERSIONID = 15</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>contains recipe version for this element, hence allows to identify a group of elements of the same device with the same identifier </p>

</div>
</div>
<a id="gaf21e6157680bf38c184c3db92f69f97b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf21e6157680bf38c184c3db92f69f97b">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_RECDATA_PROPID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_RECDATA_PROPID = 16</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>contains PROPID unique key identifying the property. This one is unique for every device element </p>

</div>
</div>
<a id="ga3ed19c3a5b74b6b38526eb3f6b4ce834"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3ed19c3a5b74b6b38526eb3f6b4ce834">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_METAINFO_START</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_METAINFO_START = 18</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Indicates the first column storing the meta-information </p>

</div>
</div>
<a id="ga1facfa8e5e348f567455a76d44a46144"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1facfa8e5e348f567455a76d44a46144">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_META_ORIGNAME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_META_ORIGNAME = 18</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Original name of recipe at the source (e.g. in DB) </p>

</div>
</div>
<a id="gae3bc831b2cd85763fc5b22e1b109f1f0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae3bc831b2cd85763fc5b22e1b109f1f0">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_META_RECIPETYPE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_META_RECIPETYPE = 20</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>The name of the recipe type that was used to create this recipe </p>

</div>
</div>
<a id="ga04ed53e0c05514a62064377c9299bd29"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga04ed53e0c05514a62064377c9299bd29">&#9670;&nbsp;</a></span>fwConfigurationDB_RO_METAINFO_END</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">fwConfigurationDB_RO_METAINFO_END = 30</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Indicates the last column storing the meta-information </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
